<?php
$_getFunc = 'index';

$_listFunc = [
    'index', 'edit', 'delete', 'show'
];

if (isset($_GET['func']) && in_array((string)$_GET['func'], $_listFunc, true)) {
    if (is_readable(ROOT . '_modules/stickers/action/admin/' . $_GET['func'] . '.php'))
        $_getFunc = (string)$_GET['func'];
}

include_once ROOT . '_modules/stickers/action/admin/' . $_getFunc . '.php';